.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{width:100%;margin:0;padding:0;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;display:block;margin:0px auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.flexslider{position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-container{zoom:1;position:relative;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flex-caption{min-height:131px;position:absolute;left:0px;right:0px;bottom:0px;background:url(../images/flex-slider/caption-shadow.png) repeat-x 0px bottom;}
.flex-direction-nav li a{width:33px;height:66px;margin:-33px 0 0;display:block;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;background:url(../images/flex-slider/bg_direction_nav_custom.png) no-repeat 0 center;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;}
.flex-direction-nav li .flex-next{background-position:-33px center;right:0px;}
.flex-direction-nav li .flex-prev{left:0px;}
.flex-direction-nav li .disabled{opacity:.3 !important;filter:alpha(opacity=30);cursor:default;}
.flex-direction-nav li a, .flex-control-nav-wrapper{z-index:10;}
.flex-control-nav-wrapper{height:30px;position:absolute;text-align:center;top:0px;right:10px;}
.flex-control-nav{display:inline-block;padding:9px 13px 9px;height:8px;line-height:8px;background:url('../images/slider-bullet-bg.png');}
.flex-control-nav li{margin-left:6px;float:left;}
.flex-control-nav li:first-child{margin-left:0px;}
.flex-control-nav li a{width:8px;height:8px;line-height:0px;display:block;text-indent:-9999px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;cursor:pointer;}
.flexslider.carousel-included{margin-bottom:0px;}
.flex-carousel.carousel-included{position:relative;overflow:hidden;padding:10px 28px;}
.flex-carousel.carousel-included li{float:left;display:none;}
.flex-carousel.carousel-included .flex-viewport{position:relative;}
.flex-carousel.carousel-included .flex-viewport li{float:left;margin-right:10px;}
.flex-carousel.carousel-included .flex-viewport img{display:block;opacity:0.7;cursor:pointer;}
.flex-carousel.carousel-included .flex-viewport img:hover{opacity:1;}
.flex-carousel.carousel-included .flex-viewport .flex-active-slide img{opacity:1;cursor:default;}{opacity:1;cursor:default;}
.flex-carousel .flex-direction-nav li{display:block;}
.flex-carousel .flex-direction-nav li a{position:absolute;top:50%;margin-top:-8px;width:16px;height:16px;}
.flex-carousel .flex-direction-nav li a.flex-prev{left:7px;}
.flex-carousel .flex-direction-nav li a.flex-next{right:7px;}
.flexslider.carousel-included .post-slider-comment{margin-bottom:0px;display:none;}
div.gdl-top-slider .flexslider.carousel-included .post-slider-comment{top:0px;bottom:auto;}